p,h1,h2,h3,h4,h5,h6{
	font-family: 'Nunito', sans-serif;
}
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-thumb {
    background: #6738CB;
    border-radius: 25px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
body{
    background-color: #f6f8f7;
}

/* Tamaño de fuentes */
.size14{
    font-size: 14px!important;
}
.size16{
    font-size: 16px!important;
}
.size18{
    font-size: 18px!important;
}
.size20{
    font-size: 20px!important;
}
.size21{
    font-size: 21px!important;
}
.size25{
    font-size: 25px!important;
}
.size30{
    font-size: 30px!important;
}
.size40{
    font-size: 40px!important;
}
.size80{
    font-size: 80px!important;
}
/*************/
/* Peso de la fuente */
.font-weight700{
    font-weight: 700;
}
.font-weight900{
    font-weight: 900;
}
/*************/
/* Color de la fuente */
.text-blue{
    color: #1e95bd;
}
.text-white{
    color: #fff;
}
.text-purple{
    color:#928ed4;
}
.text-pink{
    color: #ff2e71;
}
.text-black{
    color:#000;
}
/*************/
/* Letter Spacing */
.letter-spacing-0-45{
    letter-spacing: 0.45px;
}
/*************/
/* Line Height */
.line-height-20{
    line-height: 20px;
}
.line-height-32{
    line-height: 32px;
}
/*************/
#campo-landing{
    display:none;
}

#logo img{
	padding-left: 53px;
}


.clientes{
    background-image: url(assets/imgs/1seccion3-confiado/bg.png);
    background-position: right center;
    background-size: auto;
    background-repeat: no-repeat;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.interes-unidad:hover .texto-interes .text-black{
    color:#fff;
}
.interes-unidad:hover .texto-interes .text-purple{
    color:#fff;
}
.pt-50{
    padding-top: 50px;
}
.pt-100{
    padding-top: 100px;
}
.pb-100{
    padding-bottom: 100px;
}
.pb-130{
    padding-bottom: 130px;
}
.mt-50{
    margin-top: 50px;
}
.mt-100{
    margin-top: 100px;
}
.mt-130{
    margin-top: 130px;
}
.mt-130n{
    margin-top:-130px;
}
.mb-100{
    margin-bottom:100px;
}

.burbuja{
    background-color: #fff;
    border-radius: 15px;
    padding: 10px;
    box-shadow: 8px 3px 6px 0 rgb(0 0 0 / 20%);
}
.burbuja:hover{
    transform: scale(1.05);
    transition: 0.4s;
}
.seccion-burbujas{
    background-image: url(assets/imgs/1seccion6-escalabilidad/bg.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.recuadro-exito{
    background-color: #087dcd;
    border-radius: 5px;
    padding: 10px 0;
}

.scale:hover{
    transform: scale(1.05);
    transition: 0.4s;
}

.border-top1{
    border-top: 1px solid #b5b5b5;
}
.bk-thanks{
    padding: 30px 0px;
    background: url(assets/imgs/gracias/bg_gracias.jpg);
    height: 90vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display:flex;
    justify-content:center;
    align-items:center;
}
/*
.bg-agil{
    background-image: url(assets/imgs/seccion5/bg_diagonales_grandePNG.png);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
}
*/
.espacioSection7{
    display:none;
}
/*
.whatsapp-buble{
	position: fixed;
    top: 50%;
    right: 6px;
    border-radius: 50% !important;
    padding: 35px;
    background-image: url(assets/imgs/whatsapp.png);
    background-size: 44px;
    background-position: center;
    background-color: #1a9f0f;
    color: #fff;
    border-radius: 9px;
    background-repeat: no-repeat;
    line-height: 16px;
    z-index: 999;
    box-shadow: 2px 2px 8px 0px rgba(0,0,0,.5)
}*/
.whatsapp-buble-text{
    position: fixed;
    top: 52.3%;
    right: 59px;
    color: #fff;
    border-radius: 9px 0 0 9px;
    background-repeat: no-repeat;
    line-height: 16px;
    z-index: 999;
}
a.whatsapp-buble-text:hover {
text-decoration:none!important;
color:#064804;
}
.btn_rosa{
    background-color: #EB4680;
    color: #fff !important;
}
.whatsapp-buble{
    position: fixed;
    top: 50%;
    right: 0px;
    /* border-radius: 50% !important; */
    padding: 27px;
    background-image: url(assets/imgs/whatsapp.png);
    background-size: 30px;
    background-position: center;
    background-color: #37b627;
    color: #fff;
    border-radius: 9px 0 0 9px;
    background-repeat: no-repeat;
    line-height: 16px;
    z-index: 999;
}
.whatsapp-buble-text {
    animation-duration: 3s;
    animation-name: bounceIn;
    animation-iteration-count: infinite;
}

.background-1{
	background-image: url('assets/imgs/banner/bg_annerPNG.png');
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 69px;
    max-height: 650px;
}

.background-1 .row{
	padding-top: 68px;
}
.center{
	width: 80%;
	margin: 0 auto;
}

.complete{
	width: 100%;
}
.contactform-messages {
    display: none;
    text-align: center;
    font-size: 14px;
    font-style: italic;
    font-weight: 600;
}
.contact-active {
    display: block;
}

#header{
	background: #fff;
    position: fixed;
    z-index: 999;
    width: 100%;
    padding-bottom: 13px;
    border-bottom:1px solid #D8D8D8;
}
.textoNormal{
    color: #fff;
    font-size: 35px;
    font-family: 'Nunito', sans-serif;
    font-weight: 800;
    letter-spacing: 1.03px;
    line-height: 40px;
    margin-bottom: 5px;
}
.textoPequeno{
	color: #fff;
    font-size: 21px;
    letter-spacing: 0.97px;
    line-height: 29.82px;
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
}

.background-1 .primeraImagen{
    width: 80%;
    padding-top: 20px;
}

.flickity-page-dots .dot{
	border: 1px solid #FF2E71;
    background: #FF2E71 !important;
}
.navTop{
	padding-top: 11px;
	margin-right: 0;
}

#infoNav a{
    text-decoration:none;
    color:#696969;
    letter-spacing: 0.78px;
  	line-height: 17.73px;
  	font-family: 'Nunito', sans-serif;
  	font-size: 13px;
}
#infoNav p{
	padding-top: 17px;
	color: #696969;
	font-size: 13px;
	font-weight: 600;
	text-align: right;
	letter-spacing: 0.78px;
  	line-height: 17.73px;
  	font-family: 'Nunito', sans-serif;
}

.topForm{
    background-image: linear-gradient(306.65deg, #0a6bc4 0%, #00a9e3 100%);
  	border-radius: 10px 10px 0 0;
    padding-bottom: 12px;
}
.topForm p{
	color: #fff;
	text-align: center;
}
.topForm #texto1{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	padding-top: 10px;
    margin-bottom: 0px;
    font-size: 15px;
  letter-spacing: 0.9px;
  line-height: 16px;
  padding-bottom: 10px;
}
.topForm #texto2{
	font-family: 'Source Sans Pro', sans-serif;
	margin-top: -8px;
  margin-bottom: 0px;
  letter-spacing: 1.27px;
  line-height: 24px;
  padding-top: 14px;
}

.backgroundForm{
	background-color: #fff;
	padding: 20px;
	background-color: #FFFFFF;
  	border-radius: 0 0 10px 10px;
  	box-shadow: 2px 0 11px 0 rgba(0, 0, 0, 0.2);
}
.mainForm input{
	width: 100%;
	border: 1px solid #D8D8D8;
	color: #5f5f5f;
	outline: none;
	border-radius: 7px;
	margin: 10px 0;
  padding: 5px 0;
	padding-left: 10px;
}
::placeholder{
    color: #D4D4D4;
}
.seccion2{
  margin-top: 70px;
}
.seccion2 p{
  font-weight: 600;
   color: #757575;
  font-size: 19px;
  letter-spacing: 1.15px;
  line-height: 25.92px;
  text-align: center;
}
.seccion2 h4{
  color: #02aae3;
  font-family: 'Nunito', sans-serif;
  font-weight: 900;
  font-size: 30px;
  letter-spacing: 0.45px;
  line-height: 32.74px;
  text-align: center;
}
.mainForm textarea{
	width: 100%;
	border: 1px solid #D8D8D8;
    color: #5f5f5f;
    outline: none;
    border-radius: 7px;
	/*width: 421px;*/
  	height: 98px;
  	margin-top:10px;
  	padding-left: 10px;
}

.mainForm textarea::placeholder{
    color: #D4D4D4;
}
.mainForm2 textarea::placeholder{
    color: #D4D4D4;
}
.mainForm button{
	width:100%;
}

#trabajemos{
    background-image: linear-gradient(306.65deg, #0a6bc4 0%, #00a9e3 100%);
  	border-radius: 7px;	
  	color: #fff;
  	padding:5px;
}

#whatsApp{
	padding: 5px;
    width: 100%;
    display: block;
    text-align: center;
    border: none;
    outline: none;
    border-radius: 7px;
    background-color: #1BD695;
	color: #fff;
  	text-decoration: none;
}

#titulo-sec2{
	margin-top: 120px;
	color: #6739CB;
	font-size: 34px;
	font-family: 'Nunito', sans-serif;
	font-weight: 900;
	margin-bottom: 3px;
}

#texto-sec2{
  color: #333333;
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0.97px;
  line-height: 21.82px;
}

#ley1{
	text-align: left;
	font-family: 'Nunito', sans-serif;
	color: #F47321;
  	font-size: 16px;
  	font-weight: 900;
}
#ley2{
	text-align: left;
	font-family: 'Nunito', sans-serif;
	color: #32B9B3;
	font-size: 16px;
  	font-weight: 900;
  	padding-top: 10px;
}
#ley3{
	text-align: left;
	font-family: 'Nunito', sans-serif;
	color: #73B139;
	font-size: 16px;
  	font-weight: 900;
  	padding-top: 10px;
}
#ley4{
	text-align: left;
	font-family: 'Nunito', sans-serif;
	color: #1B5894;
	font-size: 16px;
  	font-weight: 900;
  	padding-top: 8px;
}

.cono1{
	position: relative;
    z-index: -1;
    width: 100%;
}
.cono2{
	width: 63%;
    padding-left: 7px;
    margin-top: -28px;
}
.imgMonedas{
	width: 15%;
    margin-left: 90px;
    margin-top: 5px;
}

.secondTitle{
	color: #6738CB;
  font-family: 'Nunito', sans-serif;
  font-weight: 800;
  font-size: 24px;
  letter-spacing: 0.45px;
  line-height: 32.74px;
  text-align: center;
}

#icon1{
	width: 40%;
    display: block;
    margin: 0 auto;
    padding: 55px 0 20px;
}
/*.section3{
	display:block;
	padding-top: 50px;
	width:1024px;
	margin:0 auto;
}*/

.espacioSection3{
	margin-top: 40px;
}
.section3 h5{
	color: #6738CB;
	text-align: center;
	font-family: 'Nunito', sans-serif;
 	font-weight: 700;
 	font-size: 16px;
}
.section3 p{
 	font-family: 'Nunito', sans-serif;
  	font-size: 16px;
  	line-height: 21.82px;
  	text-align: center;
}

.reportes h3{
  font-weight: 800;
  font-size: 27px;
  color: #FF255E;
  letter-spacing: 1.63px;
  line-height: 36.83px;
}
.reportes p{
  color: #333333;
  font-size: 16px;
  letter-spacing: 0.97px;
  line-height: 21.82px;
}
.reportes{
  margin-top: 70px;
}

.seguimientoImagen img{
    width:100%;
}
.backgroundRecuadros{
  background-image: url('assets/imagenes/seccion2/seccion2/puntos.png');
    background-size: auto;
    background-repeat: no-repeat;
    margin-top: 20px;
}
.seccionVideoMarcas img{
  width: 100%;
}
.seccionVideoMarcas{
  margin-top: 0px;
}

.videoTexto{
  margin-top: 120px
}
.seccionVideoMarcas p{
  color: #333333;
  font-size: 16px;
  letter-spacing: 0.97px;
  line-height: 21.82px;
  font-weight: 400;
}
.seccionVideoMarcas h4{
  color: #FF255E;
  font-size: 24px;
  letter-spacing: 1.45px;
  line-height: 32.74px;
  font-weight: 800;
}
.recuadroNuevo{
    background-color: #FFFFFF;
    color: #333333;
    border-radius: 31px;
    box-shadow: 3px 3px 6px 0 rgb(0 0 0 / 20%);
    height: 180px;
    margin: 20px 0px;
    padding: 10px 20px;
}

.recuadroNuevo:hover{
  box-shadow: 1px 1px 12px 3px rgba(125,125,125,.5);
    transition: 0.8s;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.05);
}
.recuadroNuevo p{
  color: #333333;
  font-size: 16px;
  letter-spacing: 0.57px;
  line-height: 21.82px;
  text-align: center;
}

.recuadro{
	background-color: #FFFFFF;
	color: #333333;
    border-radius: 31px;
    box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.2);
    height: 350px;	
    /*width: 30%;*/    
    /*display: inline-table;*/
    margin: 15px 20px;
    padding: 0 25px;
}

.recuadro:hover{
	box-shadow: 1px 1px 12px 3px rgba(125,125,125,.5);
    transition: 0.8s;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.05);
}


.background-3{
	background-image: url('assets/imgs/seccion2/bgbg_seccion2.png');
	background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-bottom: 25px;
}

.section4 h2{
	color: #6738CB;
  	font-family: 'Nunito', sans-serif;
  	font-weight: 800;
  	font-size: 24px;
}

.section p{
	font-size: 16px;
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	color: #333333;
   }

.espacioSection4{
    margin-top: 90px;
}


.botonHablemos{
	background-image: linear-gradient(24.8deg, #EA3280 0%, #FF64A9 100%);
  	border-radius: 7px;
  	padding: 8px 31px;
 	height: 39px;
 	font-size: 16px;
 	font-weight: 600;
 	color: #fff;
}

.botonHablemos:hover{
	color: #6738CB;
	background-color: #fff;
	border:1px solid #6738CB;
	background-image: none;
	text-decoration: none;
}
.analitica{
    width:100%;
}
.espacioSection5{
	margin-top: 100px;
	background-image: url('assets/imgs/lograremos_bg.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 93px 40px;
}
.espacioSection5 h3{
  color: #FFFFFF;
  font-family: 'Nunito', sans-serif;
  font-size: 32px;
  font-weight: 800;
  text-align: center;
}

.espacioSection5 ul li{
  color: #FFFFFF;
  font-family: 'Nunito', sans-serif;
  font-size: 16px;	
  letter-spacing: 0.97px;
  line-height: 21.82px;
  font-weight: 600;
}

/*****Gallery Images*****/
/* external css: flickity.css */

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body { font-family: sans-serif; }

.gallery {
  background: #EEE;
}

.gallery-cell {
  width: 28%;
  height: 200px;
  margin-right: 10px;
  background: #8C8;
  counter-increment: gallery-cell;
}

.gallery-cell.is-selected {
  background: #ED2;
}

/* cell number */
.gallery-cell:before {
  display: block;
  text-align: center;
  content: counter(gallery-cell);
  line-height: 200px;
  font-size: 80px;
  color: white;
}

.flickity-button{
	background: transparent !important;
    color: #FF2E71 !important;
}

.sinEspacio{
	padding: 0px;
}
/*************/

.espacioSection6{
	margin-top: 100px;
}
.espacioSection6 h2{
	font-size: 32px;
	font-weight: 800;
	color: #FF2E71;
	text-align: center;
	font-family: 'Nunito', sans-serif;
}

.espacio-6{
	margin-top: 40px;
}

.carousel-cell{
    opacity:0.3;
}
.is-selected{
    opacity:1;
}
.flickity-viewport{
 background:#f6f8f7;   
}


 .espacioSection7{
 	margin-top: 160px;
 	margin-bottom: 60px;
 }

 .espacioSection7 h3{
 	font-weight: 800;
 	font-size: 24px;
 	color: #6738CB;
  	font-family: 'Nunito', sans-serif;
 }

 .espacioSection7 p{
 	font-size: 16px;
 	font-weight: 400;
 }
 
 .logosFinal{
     margin-top:140px;
 }
 .logosFinal img{
     padding:0 25px;
 }
 
.logosFinal .carousel-cell{
    opacity:1;
}


 .interes h4{
 	font-size: 20px;
 	font-weight: 700;
 }
 .interes-unidad{
 	background-color: #fff;
 	border-radius: 10px;
  	box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.2);
  	height: 137px;
  	margin-top: 25px;
 }

.interes-unidad img{
	border-radius: 10px 0 0 10px;
}

.texto-interes{
	padding: 25px 20px;
	width: 60%;
	float: right;
}

.interes-unidad:hover{
	color: #fff;
	background-image: linear-gradient(306.65deg, #642aa6 0%, #ad2adc 100%);
	transition: 0.6s;
}
.interes-unidad:hover h4{
	color: #fff;
	transition: 0.6s;
}
.interes-unidad:hover img{
	box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.2);
	transition: 0.6s;
}

.background-9{
	margin-top: 95px;
    padding-bottom: 60px;
    padding-top: 25px;
	background-image: url('assets/imgs/pautafooter_bg.png');
	background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
}
.background-9 h3{
	color: #666666;
	font-family: 'Source Sans Pro', sans-serif;
  	font-size: 24px;
  	font-weight: 700;
  	padding-left: 75px;
}

.topForm2{
	background-image: linear-gradient(306.65deg, #0a6bc4 0%, #00a9e3 100%);
  	border-radius: 10px 10px 0 0;
  	padding-bottom: 1px;
  	padding-top: 10px;
}
.topForm2 h4{
  font-size: 24px;
  font-weight: 900;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  text-align: center;
}
.topForm2 p{
	color: #fff;
	text-align: center;
}
.topForm2 #texto1-2{
	font-size: 16px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	padding-top: 10px;
    line-height: 1.3;
    margin-bottom: 0px;
}
.topForm2 #texto2-2{
	font-size: 21px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 900;
	margin-top: -20px;
}

.backgroundForm2{
	background-color: #fff;
	padding: 20px;
	background-color: #FFFFFF;
  	border-radius: 0 0 10px 10px;
  	box-shadow: 2px 0 11px 0 rgba(0, 0, 0, 0.2);
}
.mainForm2 input{
	width: 100%;
	border: 1px solid #D8D8D8;
	color: #5f5f5f;
	outline: none;
	border-radius: 7px;
	margin: 10px 0;
	padding: 7px 10px;
}

.mainForm2 textarea{
	width: 100%;
	border: 1px solid #D8D8D8;
    color: #5f5f5f;
    outline: none;
    border-radius: 7px;
	/*width: 421px;*/
  	height: 108px;
  	margin-top:10px;
  	padding-left: 10px;
}
.mainForm2 button{
	width:100%;
}

#trabajemos2{
    background-image: linear-gradient(306.65deg, #0a6bc4 0%, #00a9e3 100%);
  	border-radius: 7px;
  	color: #fff;
  	padding:5px;
}

#whatsApp2{
	background-color: #1BD695;
 	border-radius: 7px;
	border: none;
  	color: #fff;
  	padding:5px;
  	outline: none;
}

.page-footer {
    background-image: linear-gradient(306.65deg, #642aa6 0%, #ad2adc 100%);
}

.page-footer{
	padding: 25px 0 18px;
}

.page-footer .logosRedes img{
	padding: 0 7px;
}

.downCol{
	margin-top: 35px;
}

.page-footer p{
	font-size: 14px;
	color: #fff;
	font-weight: 600;
}

.page-footer .info a{
	font-size: 14px;
	color: #fff;
	font-weight: 600;
	text-decoration: none;
}

.page-footer .info img{
	display: inline-block;
    float: left;
    padding-right: 10px;
}
.page-footer .info{
	padding-top: 10px;
}

#contact{
	padding-top: 4px;
}

/*****TERCER INTENTO DE CAROUSEL****/

/*************/
    
@media only screen and (max-width: 575px) {
    .texto-interes{
        width:60% important;
    }
    .interes h4{
    font-size: 17px;
    }
    .texto-interes p{
    font-size: 15px;
    }
    .interes-unidad img{
    width: 145px;
    height: 136px;
    }
    .texto-interes{
    padding: 5px;
    width: 48%;
    }
}
@media screen and (min-width: 576px) and (max-width: 767px) {
    .interes-unidad img{
     width: 129px;
    height: 136px;   
    }
    .texto-interes{
        padding:4px;
    }
    .texto-interes p{
        font-size:12px;
    }
    .texto-interes{
    width: 45%;
    padding-top: 12px;
    }
    
    .interes h4{
    font-size: 14px;
    }
    .texto-interes p{
        font-size: 13px;
    }
}
@media only screen and (min-width: 768px) {
    .col-md-6 {
        float: left;
    }
}

@media only screen and (max-width: 767px) {
    .background-1{
    max-height: none;
}
.whatsapp-buble-text{
    display:none;
}


    .mt-70px-movil{
        margin-top: 70px;
    }
    .mb-70px-movil{
        margin-bottom: 70px;
    }
    .recuadroNuevo{
        height: 280px;
    }
    .recuadroGrandeMovil{
    height: 425px!important;
    }
    .seguimientoTexto p br{
        display:none;
    }
    .reportes{
        margin-top:0px;
    }
    .seccion2{
        margin-top:50px;
    }
    .logosRedes{
        text-align:center;
    }
    .info{
        text-align:Center;
    }
    .info img{
        float:none;
    }
    .seguimientoTexto h3{
        text-align:center;
    }
    .seguimientoTexto p{
        text-align:center;
    }
    .videoTexto h4, p{
        text-align:left;
    }
    .videoTexto{
        margin-top:70px;
    }
.espacioSection5{
    margin-top:-30px;
    margin-bottom: -55px;
    padding: 125px 35px;
}
.espacioSection6 {
    margin-top: 20px;
}
.espacioSection7 {
    margin-top: 100px;
}
.background-9{
    margin-top:40px;
}
.logosFinal{
    margin-top:80px;
}

#logo img {
    padding-left: 0px;
    text-align: center;
    display: block;
    margin: 0 auto;
}

#infoNav p{
        text-align: center;
    }

#texto2{
    padding-top:25px;
}
.topForm2 #texto2-2{
    padding-top:25px;
}
.botonHablemos{
    display: table;
    margin: 0 auto;   
}
.topForm{
    margin-top:30px;
    }
.textoNormal{
    text-align:center;
}
.textoPequeno{
    text-align:center;
}
.background-1 .primeraImagen{
    display: block;
    margin: 0 auto;
}
#titulo-sec2{
    margin-top:50px;
}
.espacioSection4{
    margin-top:20px;
}
.textoAnalitica{
    margin-top:25px;
}
.section4 h2{
    text-align:center;
}
.textoAnalitica p{
    text-align:center;
}
.spaceColPositive h3{
    text-align:center;
}

.spaceColPositive h3 br{
    display: none;
}
.espacioSection7 p{
    text-align:center;
}
}
/*****Cierra vista para celulares****/

@media screen and (min-width: 768px) and (max-width: 991px) {
    
    .recuadro{
        height:415px;
    }
    #titulo-sec2{
        margin-top:60px;
    }
    .imageSect2{
        margin-top:45px;
    }
    .espacioSection4{
        margin-top:30px;
    }
    .espacioSection5{
        margin-top:20px;
    }
    .espacioSection6{
        margin-top:20px;
    }
    .spaceColPositive h3 br{
        display:none;
    }
    .espacioSection7{
        margin-top:100px;
    }
    .logosFinal{
        margin-top:60px;
    }
    .background-9{
        margin-top:60px;
    }
    .texto-interes{
    width: 40% !important;
    float: right;
    font-size: 14px;
    padding: 5px;   
    }
    .texto-interes h4{
        font-size:15px;
    }
    .logosRedes{
        text-align:center;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .spaceColPositive{
    margin-top: 50px;
    }
    .spaceColNegative{
    margin-top: -12px;
    }
    #titulo-sec2{
        margin-top:70px;
    }
    .imageSect2{
        margin-top:30px;
    }
    .espacioSection5{
        margin-top: 0;
        background-size: contain;
    }
    .espacioSection5 h3{
    font-size: 21px;
    padding-top: 20px;
    }
    .espacioSection5 ul li{
        font-size:13px;
    }
    .espacioSection6{
        margin-top:0;
    }
    .espacio-6{
        margin-top:50px;
    }
    .spaceColPositive h3 br{
        display:none;
    }
    .texto-interes{
        width:57% !important;
    }
    .logosRedes{
        text-align:center;
    }
}

@media only screen and (min-width: 1200px) { 
	.interes{
	padding-left: 75px;
	}
	.background-9 h3{
	padding-left: 75px;
	}
	#logo img{
	padding-left: 53px;
	width: 170px;
	}
	.textoAnalitica{
    margin-top:70px;
    }
}

@media only screen and (min-width: 1920px) { 
    .background-1{
     max-height: 100%;   
    }    
}
